summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentfredric@gmail.com>2011-04-04 09:10:01 +1200
committerKent Fredric <kentfredric@gmail.com>2011-04-04 09:10:01 +1200
commit0880630f10c8f63b60b183300b1d3f5f4fcf72c9 (patch)
tree0fbfc76a73de42f24b3d57c68cf2d9b5b2c8f0ea /virtual/perl-B-Lint/perl-B-Lint-1.110.100_rc.ebuild
parent[added] experimental virtual for B-Debug (diff)
downloadperl-overlay-0880630f10c8f63b60b183300b1d3f5f4fcf72c9.tar.gz
perl-overlay-0880630f10c8f63b60b183300b1d3f5f4fcf72c9.tar.bz2
perl-overlay-0880630f10c8f63b60b183300b1d3f5f4fcf72c9.zip
[added] experimental virtual for B::Lint
(Portage version: 2.2.0_alpha29/git/Linux x86_64, RepoMan options: --force, signed Manifest commit with key 0A0CB301)
Diffstat (limited to 'virtual/perl-B-Lint/perl-B-Lint-1.110.100_rc.ebuild')
-rw-r--r--virtual/perl-B-Lint/perl-B-Lint-1.110.100_rc.ebuild20
1 files changed, 20 insertions, 0 deletions
diff --git a/virtual/perl-B-Lint/perl-B-Lint-1.110.100_rc.ebuild b/virtual/perl-B-Lint/perl-B-Lint-1.110.100_rc.ebuild
new file mode 100644
index 000000000..09656aaad
--- /dev/null
+++ b/virtual/perl-B-Lint/perl-B-Lint-1.110.100_rc.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+DESCRIPTION="Virtual for B::Lint"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+DEPEND=""
+RDEPEND="|| (
+ ~dev-lang/perl-5.12.2
+ ~dev-lang/perl-5.12.3
+)
+ !perl-core/B-Lint
+"